# Uses of Interface
org.eclipse.jdt.core.util.IClassFileDisassembler

Packages that use IClassFileDisassembler
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of IClassFileDisassembler in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return IClassFileDisassembler
Modifier and Type
Method
Description
`static IClassFileDisassembler`
ToolFactory.`createDefaultClassFileDisassembler()`
Deprecated.
Use `ToolFactory.createDefaultClassFileBytesDisassembler()` instead